/* CSS Document */



/*    
============== Start of Universal Styles section. ==============   
*/

body {
background-color:#fff;
background-image:url(images/body_bg.jpg);
background-repeat:repeat-x;
margin:0;
padding:0;
}

/*   Start Editable Areas   */

#logo {
position:absolute;
top:75px;
left:5px;
}

#picstrip {
position:absolute;
top:75px;
left:220px;
background-image:url(images/header_produce.jpg);
background-repeat:no-repeat;
height:155px;
width:750px;
}

#caption {
position:absolute;
top:300px;
left:70px;
}

#content {
position:absolute;
top:250px;
left:350px;
width:500px;
}

.varieties #content {
	width: 540px;
}

div.pepper-varieties {
	padding: 20px;
	min-height: 155px;
}

div.pepper-varieties h2 {
	margin-top: 0;
}

div.pepper-varieties:nth-child(even) {
	background: #f5f5f5;
	
}

#subcontent {

}

#footer {
position:relative;
margin:50px 0 0 -128px;
padding:0;
width:680px;
height:80px;
border-top:#000 solid 10px;
display: block;
clear: both;
}


/*   End Editable Areas   */


/*   Start General styles   */

p {	
font-size: 13px;
color: #333333;
font-family: Helvetica, Arial, sans-serif;
line-height:130%;
}

/*   Fix to avoid fugly Firefox linked image boxes   */
img {
border: none !important;
}

/*   Specifically for floated images to give space for wrapping text   */
#image_leftfloat {
float:left; margin: 0px 10px 10px 0px;
text-align:left;
}

#image_rightfloat {
float:right; margin: 0px 0px 10px 10px;
text-align:left;
}

/*   End General styles   */

/*    
============== End of Universal Styles section. ==============   
*/



/*    
============== Start of MENU section. ==============   
*/

#menu {
  padding:0; 
  margin:39px 0 0 221px; 
  list-style-type:none;
  }
#menu li {
  float:left;
  width:170px;
  }
#menu a {
  width:170px;
  display:block;
  text-align:center; 
  padding:10px 0; 
  text-decoration:none; 
  float:left;
  font-family: Helvetica, Arial, sans-serif;
  color:#000;
  font-size:14px;
  font-weight:bold;
  }
#menu a:hover {
  color:#47760c;
  background-image:url(images/arrow.gif);
  background-position:center;
  background-repeat:no-repeat;
  }

/* .header .social-links {
  margin: 20px 0px 0px 0px;
  padding: 0px;
  list-style: none; }

.header .social-links li {
  float: left;
  margin: 10px 5px;
  padding: 0px; }
*/
#menu a[href*="instagram"],
#menu a[href*="facebook"] {
  display: block;
  width: 33px;
  height: 33px;
  text-indent: -9999px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

#menu a[href*="instagram"] {
  background: url(images/ico-instagram.png) center top no-repeat; }

#menu a[href*="instagram"]:hover {
  background: url(images/ico-instagram.png) center bottom no-repeat; }

#menu a[href*="facebook"] {
  background: url(images/ico-facebook.png) center top no-repeat;
  background-position:0 -33px;
   }

#menu a[href*="facebook"]:hover {
  background: url(images/ico-facebook.png) center bottom no-repeat;
  background-position:0 -33px;
  opacity:.6; }

#pagetitle {
  display:block;
  text-align:center; 
  padding:10px 0;
  background-color:#000000;
  font-family: Helvetica, Arial, sans-serif;
  color:#fff;
  font-size:14px;
  font-weight:bold;
  }

.menu_container {text-decoration:none;}
* html .menu_container {position:absolute; display:inline-block;}

/*    
============== End of MENU section. ==============   
*/



/*    
============== Start of LINKS section. ==============   
*/

a {
outline: none;
text-decoration: none;
}


a.body {
    font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
}
a.body:link {
	color:#545F7F;
}
a.body:visited {
	color: #545F7F;
}
a.body:active {
	color: #545F7F;
}
a.body:hover {
	color: #999999;
}

p a {
	color:#47760c;
	text-decoration:underline;
}

/*    
============== End of LINKS section. ==============   
*/
   


/*    
============== Start of TYPOGRAPHY section. ==============   
*/
h1 {
	font-size: 16px;
	color: #aaaaaa;
	font-family: Impact, Helvetica, Arial, sans-serif;
	font-weight:100;
	letter-spacing:1px;
}
h2 {
	font-size: 15px;
	color: #333333;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:bold;
}
h3 {
	font-size: 14px;
	color: #666666;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:bold;
}
.bodytext_xsml {
	font-size: 9px;
	color: #333333;
	font-family: Helvetica, Arial, sans-serif;
	margin:0 25px 0 0;
}
.bodytext_sml {
	font-size: 11px;
	color: #333333;
	font-family: Helvetica, Arial, sans-serif;
}
.bodytext_reg {
	font-size: 13px;
	color: #333333;
	font-family: Helvetica, Arial, sans-serif;
}
.highlights {
	font-size: 13px;
	color: #999999;
	font-family: Helvetica, Arial, sans-serif;
	display:block;
    background:#eaeaea;
}
.captions {
	font-size: 13px;
	color: #BABABA;
	font-family: Helvetica, Arial, sans-serif;
}
.credits {
	font-size: 10px;
	color: #666666;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align:right;
	margin: 8px 40px 0 0;
}
.taga1 {
	font-size: 10px;
	color: #333333;
	font-family: Helvetica, Arial, sans-serif;
}
.taga2 {
	font-size: 12px;
	font-style:oblique;
	color: #333333;
	font-family: Times, serif;
}

dl {
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif;
	line-height:120%;
	margin: 15px 0 25px 0;
	padding: 0;
}

dt {
	margin: 0 7px 5px 0;
	color: #7c8650;
	list-style: none ;
	font-weight: bold;
	float: left;
}

dd {
	margin: 0 0 5px 7px;
	color: #777;
	list-style: none ;
}

/*    
============== End of TYPOGRAPHY section. ==============   
*/



/*    
============== Start of AUTOVIEWER section. ==============   
Relates specifically to the embedded Autoviewer slideshows   
*/

#wrapper {	
		width: 480px;
		height: 100%;	
		background-color:#181818;
		padding: 20px 10px 20px 10px;
	}

#autoheader {	
		width: 100%;
		height: 50px;	
		background-color:#f4f4ef;
		margin: 10px 0px 0px 20px;
	}

#autoviewer {	
		width: 100%;
		height: 250px;
	}

#flashcontent {	
		width: 100%;
		height: 250px;		
	}

/*    
============== End of AUTOVIEWER section. ==============   
*/




/* End of CSS Document */

